#conventionalCommentButtonContainer {
  display: flex;
  align-items: flex-end;
  position: absolute;
  bottom: 0;
  left: 0;
  opacity: 0;
  width: 25px;
  height: 60px;
  transition: all 0.3s;
  overflow: hidden;
}

#conventionalCommentButtonContainer:hover {
  width: 300px;
  opacity: 1;
}

#conventionalCommentButtonContainer .buttonContainer {
  display: flex;
  flex-direction: column-reverse;
  height: 25px;
  width: 25px;
  overflow: hidden;
  transition: all 0.3s;
}

#conventionalCommentButtonContainer .buttonContainer:hover {
  height: 60px;
}

#conventionalCommentButtonContainer button {
  margin-right: 0.5rem;
  border: none;
  height: 25px;
  width: 25px;
  outline: 0;
}

#conventionalCommentButtonContainer button svg {
  height: 13px;
  width: 13px;
}

#conventionalCommentButtonContainer button:focus {
  outline: 0;
}

#conventionalCommentButtonContainer button.blocking {
  color: red;
}
